/*---auth page start---*/
body {
    background: #1e1d1d;
}
.main-logo-ru{
    background: url('images/logo.png') no-repeat 0 0;
}
.main-logo {
    height: 60px;
    width: 271px;
}
.log-main-table{
    background: url('images/bg_clouds.png') no-repeat center 69px;
}
.login-btn.wait{
    background: #f3bb0d url("images/loader.gif") center no-repeat;
}
.login-btn{
    background: #ffca28;
    color: #333333;
}
.login-btn:hover{
    background: #f9c420;
    color: #333333;
}
.login-btn:active{
    background: #f3bb0d;
    color: #333333;
}
.log-popup a:hover{
    color: #000000;
    border-color: #000000;
}
.log-popup a{
    color: #333333;
}
.login-link-forgot-pass{
    border-bottom: 1px solid #333333;
}
.log-popup-caption, .log-popup-caption a, .log-popup-caption a:hover{
    color: #ffffff;
    text-decoration: none;
}
/*--auth page end---*/